* {
    margin: 0px;
    padding: 0px;
    font-family: "proxima-nova", Helvetica, Arial, sans-serif;
}
/** overflow-x: hidden zapobiega poszerzaniu strony o pseudoelementy nagłówka **/
body, html { overflow-x: hidden; }

main a, footer a, nav a, .vidinfo .tags a { color: #000; }
main a:hover, footer a:hover, nav a:hover  { color: #F29400; text-decoration: none; }

.news a, .vidinfo a, .contestDescription a { color: #F29400; }
.news .biglist a { color: #000 }
.news a:hover, .vidinfo a:hover, .contestDescription a:hover { color: #F29400; text-decoration: underline;}
.news .biglist a:hover { text-decoration: none; }

header {
    position: relative;
    max-width: 1020px;
    margin: 0 auto;
    z-index: 20;
}
header .liveButton img {
    margin-top: 20px;
}

nav {
    width: 100%;
    height: 46px;
    background: #fff;
    font-size: 1.6em;
    border-top: 1px solid #b3b3b3;
}

nav a, nav li {
    font-family: "bebas-neue", Helvetica, Arial, sans-serif;
}

nav li {
    display: block;
    float: left;
    padding: 0 10px 10px;
    background-color: #fff;
    position: relative;
}

nav li ul {
    display: none;
}

nav li:hover ul {
    display: block;
    position: absolute;
    background-color: #fff;
    z-index: 100;
    border: 1px solid black;
    border-top: 0;
    left: 0;
    width: 200px;
}

nav li ul li { float: none; }
nav #logo-s { width: 0; }
nav hr {
    border: 0;
    border-top: 1px solid black;
    width: 50%;
    margin: 0 auto;
    padding: 5px;
}

h1 {
    font-family: "bebas-neue", Helvetica, Arial, sans-serif;
    padding-top: 20px;
    text-align: center;
    margin-bottom: 16px;
    border-bottom: 2px solid #000;
    position: relative;
}
h2 { border-bottom: 1px solid transparent;}

h1.top {margin-bottom: 60px !important;}
h1.standard { border-color: #000; }
h1.standard:after, h1.standard:before { background-image: url(../img/bg-head-standard2.png); }

.cat-muzyka, .cat-woodstock
{ border-color: #22c2fe; }
h1.cat-muzyka:after, h1.cat-muzyka:before, h1.cat-woodstock:after, h1.cat-woodstock:before
{ background-image: url(../img/bg-head-muzyka.png); }
.cat-final, .cat-24_final, .cat-asp
{ border-color: #ec008c; }
h1.cat-final:after, h1.cat-final:before, h1.cat-24_final:after, h1.cat-24_final:before, h1.cat-asp:after, h1.cat-asp:before
{ background-image: url(../img/bg-head-final.png); }
.cat-makingofsiak, .cat-patrol
{ border-color: #662d91; }
h1.cat-makingofsiak:after, h1.cat-makingofsiak:before, h1.cat-patrol:after, h1.patrol:before
{ background-image: url(../img/bg-head-makingof.png); }
.cat-przygoda, .cat-offroad
{ border-color: #f7bc1d; }
h1.cat-przygoda:after, h1.cat-przygoda:before, h1.cat-offroad:after, h1.cat-offroad:before
{ background-image: url(../img/bg-head-pp.png); }
.cat-polandrock, .cat-jak_graja
{ border-color: #242424; }
h1.cat-polandrock:after, h1.cat-polandrock:before, h1.cat-jak_graja:after, h1.cat-jak_graja:before
{ background-image: url(../img/bg-head-pw.png); }
.cat-blog
{ border-color: #ed1c24; }
h1.cat-blog:after, h1.cat-blog:before
{ background-image: url(../img/bg-head-vlog.png); }
.cat-wywiady
{ border-color: #74aa2b; }
h1.cat-wywiady:after, h1.cat-wywiady:before
{ background-image: url(../img/bg-head-wywiady.png); }
.cat-wasze_filmy
{ border-color: #74aa2b; }
h1.cat-wasze_filmy:after, h1.cat-wasze_filmy:before
{ background-image: url(../img/bg-head-wywiady.png); }

h1:after, h1:before {
    content: " ";
    width: 271px;
    height: 48px;
    position: absolute;
    bottom: 0px;
    z-index: -1;
}
h1:before { left: -30px; }
h1:after { right: -30px; background-position: -271px; }

h2 { padding-bottom: 10px; }

.news, .news-box { font-family: "proxima-nova"; font-size: 16px; text-align: justify; }
.news { margin-bottom: 60px;}
.news img, .news iframe {max-width: 100%;  margin: 25px auto; padding: 0; }

.title { font-family: "bebas-neue", Helvetica, Arial, sans-serif; font-size: 24px; line-height: 24px; }
.title-abs { position: absolute; top: -27px; left: 0px; }
.title-main { border-bottom: 5px solid #F29400; }
.title-side { border-bottom: 5px solid #0C5EB0; }
.title-clear { border-bottom: 5px solid transparent;}
.title-1 { border-bottom: 5px solid #DADADA;}
.title-2 { border-bottom: 5px solid #EE1D23;}
.title-3 { border-bottom: 5px solid #00AEEF;}
.title-4 { border-bottom: 5px solid #000000;}
.title-5 { border-bottom: 5px solid #ED008C;}
.title-6 { border-bottom: 5px solid #652D90;}
.date { font-size: 13px; display: block; padding-top: 0; padding-bottom: 7px; color: #989898; }
.button { padding: 5px 9px; border: 1px solid black;
          -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.button:hover {border-color: #F29400; color: #F29400; }
.more { position: absolute; bottom: 0px; right: 15px; }
.small-button { font-size: 18px; padding: 3px 5px; }
.smallest-button { font-size: 14px; padding: 2px 3px; }
.big-button { font-size: 36px; padding: 8px 15px; border-width: 2px; }
.biggest-button { font-size: 50px; padding: 11px 20px; border-width: 2px; }

.hidden2 { display: none; } /* .hidden w twb ma !important przeszkadzający w jquery.show() */

.box {
    margin-bottom: 100px;
    position: relative;
}

.headline {
    border-top: 1px solid #b3b3b3;
    padding-top: 17px;
}

.overflow {
    overflow: auto;
    height: 525px;
    margin-bottom: 100px;
    border: 1px solid #e0e0e0;
    font-size: 12px;
}
.overflow-single {
    overflow: auto;
    position: relative;
    margin-bottom: 100px;
}
.overflow-element {
    height: 108px;
    padding: 8px 0;
    border-bottom: 1px solid #e0e0e0;
    overflow: hidden;
}
.overflow-element > * > img { max-width: 90px; }

.errorBorder { border: 2px solid #f00; }
.error { background-color: #0f0; }

/****************/
.track {
    width: 10px;
    background: rgba(0, 0, 0, 0);
    border-radius: 10px;
    margin-right: 5px;
    -webkit-transition: background 250ms linear;
    transition: background 250ms linear;
}
.liveside .track { margin-right: 0px; right: -10px; }
.track:hover,
.track.dragging {
    background: #d9d9d9; /* Browsers without rgba support */
    background: rgba(0, 0, 0, 0.15);
}

.handle {
    width: 7px;
    right: 0;
    background: #999;
    background: rgba(0, 0, 0, 0.4);
    border-radius: 7px;
    -webkit-transition: width 250ms;
    transition: width 250ms;
}

.track:hover .handle,
.track.dragging .handle {
    width: 10px;
}

/*****************/

.news-element { padding: 10px 5px 10px 15px; margin-top: 10px;}
.news-element img { width: auto; float: left; }
.news-element span {display: block; font-size: 80%;}


.left { float: left; }
.right { float: right; }
.clear { clear: both; }
.relative { position: relative; }
.inline-block { display: inline-block; }

.red { color: #ff0000; }

#logo-head {
    margin-top: 21px;
    margin-left: 13px;
    margin-bottom: 26px;
}
/*********** logowanie i rejestracja *************/
#form-head #user-data { margin: 13px 0; display: relative; }
#form-head #user-data > a, #form-head #user-data > span, #loggedPanel * {
    font-family: "bebas-neue", Helvetica, Arial, sans-serif;
    font-size: 20px;
    color: #000;
}
#form-head #user-data a {
    color: #000;
}
#loggedPanel a, #form-head #user-data a:hover {
    color: #F29400;
}
#form-head > span { color: #F29400; }
#form-head #loginBox, #form-head #registerBox {
    position: absolute;
    right: 0;
    width: 380px;
    z-index: 9999;
    background-color: #fff;
    border: 1px solid black;
    display: none;
}
#form-head .closeBox { width: 100%; text-align: right; padding-right: 6px; }
#form-head .daneBox, .rules_agreement { font-size: 10px; text-align: justify; margin: 10px auto; }
#form-head .button { margin-bottom: 20px; display: inline-block;}
#form-head .error { display: none; text-align: right; padding: 5px 15px; background-color: #FFD324}
#form-head .wait { display: none; }

/*********** \logowanie i rejestracja *************/
.top {
    margin-bottom: 45px;
}

.bigvid img, .smallvids img { width: 100%; height: auto; }

.bigvid {
    position: relative;
    margin-bottom: 25px;
    height: auto;
    margin-left: -15px;
    margin-right: -15px;
}

.smallvids {
    height: auto;
    margin-bottom: 5px;
    position: relative;
}

.overtitle {
    z-index: 10;
    position: absolute;
    top: 0;
    right: 0;
    color: #fff;
}
.overtitle > span {
    padding: 2px 5px;
    font-size: 20px;
    font-family: "bebas-neue", Helvetica, Arial, sans-serif;
    display: block;
    float: left;
    margin-left: 3px;
}
.bigvid .overtitle > span {
    font-size: 30px;
}
#slider .overtitle { right: 0;}
.overtitle-left { left: 0px; right: auto; }
.overtitle-left > span { margin-left: 0; margin-right: 3px;}

.subtitle {
    background-color:rgba(0,0,0,0.7);
    z-index: 10;
    font-family: "bebas-neue", Helvetica, Arial, sans-serif;
    color: #fff;
    width: 100%;
    position: absolute;
    bottom: 0px;
}

.bigvid .subtitle {
    font-size: 30px;
    padding-left: 15px;
}

.smallvids .subtitle {
    font-size: 1.4em;
    padding: 2px 5px;
    max-height: 60px;
    overflow: hidden;
}

.index-wrapper {
    overflow: hidden;
    white-space: nowrap;
    height: 160px;
    margin-bottom: 10px;
}
.index-icon { display: inline; }
.index-icon img { width: 150px; margin: 10px 10px; }
.index-scroll { text-align: center; height: 20px; overflow: hidden; }
.index-scroll img:hover { cursor: pointer; margin-top: -40px;}

.slidebox { padding: 3px 0; }
.info { padding: 0; margin: 10px auto; font-size: 14px; font-weight: bold;
        display: block; position: relative; height: 40px; word-wrap:break-word; }
.slidebox * { padding-left: 15px; padding-top: 2px; font-size: 14px; margin: 0; }
.info:after {
    content:" ";
    position: absolute;
    bottom: -13px;
    left: 0;
    height: 5px;
    width: 42px;
}
.info-6:after, .overtitle-6   { background-color: #d70a12;}               /* -Vlog Jurka */
.info-7:after, .overtitle-7   { background-color: #00acee; color: #000;}  /* -Muzyka*/
.info-10:after, .overtitle-10   { background-color: #60921d; color: #000;}  /* -Wywiady */
.info-11:after, .overtitle-11   { background-color: #60921d; color: #000;}  /* Wasze filmy */ 
.info-12:after, .overtitle-12 { background-color: #511e78;}               /* -Making-of */
.info-13:after, .overtitle-13   { background-color: #60921d; color: #000;}  /* Reklamy Video */ 
.info-14:after, .overtitle-14   { background-color: #60921d; color: #000;}  /* -Wywiady_old */
.info-15:after, .overtitle-15   { background-color: #c70578;}               /* -Finał */
.info-16:after, .overtitle-16   { background-color: #f7bc1d; color: #000;}  /* -Przygoda */ 
.info-17:after, .overtitle-17   { background-color: #242424; }  /* -Pol and Rock */ 
.info-18:after, .overtitle-18   { background-color: #242424; }  /* -Przystanek Woodstock */ 
.info-19:after, .overtitle-19   { background-color: #f7941d; }  /* -Akademia Sztuk Przepięknych */ 
.info-20:after, .overtitle-20   { background-color: #ffba00; }  /* -Pokojowy Patrol */ 
.info-21:after, .overtitle-21   { background-color: #242424; }  /* -off road */ 
.info-22:after, .overtitle-22   { background-color: #c70578; }  /* -24 Finał */ 
.info-23:after, .overtitle-23   { background-color: #f7941d }  /* -Jak Grają */ 

.slide { position: relative; margin-bottom: 20px;  }
.slide img { width: 100%; }

.overflow-single .slide {
    position: relative;
    padding-bottom: 30px;
    margin-bottom: 10px;
    border-bottom: 1px solid #B3B3B3;
}
.overflow-single .slide:last-child { margin-bottom: 0;}
.overflow-single .info { margin-bottom: 0px; height: auto;}
.overflow-single img { width: 100%; height: auto; }

.slidebox .fill {
    float: left;
    width: auto;
    background: url(../img/icon-star.png) left no-repeat;
}
.slidebox .left {
    max-width: 90px;
    background: url(../img/icon-calendar.png) left no-repeat;
}
.slidebox .right {
    max-width: 40px;
    background: url(../img/icon-comment.png) left no-repeat;
    overflow: hidden;
}
.slidebox .right a { color: #989898; white-space: nowrap; padding: 0; }
.slidebox .right .count-comments { padding: 0; }

.fb-like-box { height: 540px; }

#sidebar section {
    position: relative;
    margin-bottom: 70px;
}
footer {
    width: 100% !important;
}
footer .footerBtm {
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: 1020px auto;
}
footer .footerBtm.fullsize {
    background-size: 100% auto;
    width: 100% !important;
}

footer .footerBtm.simple #footer {
    height: 730px;
}
footer .footerBtm.gradient #footer {
    height: 575px;
}

#footer div {
    margin-top: 23px;
    font-size: 18px;
    font-family: "proxima-nova";
}

#footer ul { list-style-type: none; }

#advert > * { margin: 0 auto; }

.biglist {
    padding-bottom: 38px; /* 30px margines+5px padding h2+3px padding .title */
    border-bottom: 2px solid #F29200;
}

.biglist:first-of-type { margin-top: -30px; }

.biglist img { width: 100px; }

.biglist h2 {
    border-bottom: 1px solid black;
    padding: 5px 0;
    margin-left: 20px;
    position: relative;
    top: -15px;
    width: 100%;
    display: inline;
    font-size: 30px;
}

.biglist div { margin-left: 125px; margin-top: -65px; }
.biglist div .title { font-size: 20px; padding: 3px; }

.newslist > div, .ttlist > div {
    padding-bottom: 25px;
    margin-bottom: 25px;
    border-bottom: 4px solid black;
}
.newslist > div.newslist-1, .ttlist > div.ttlist-1 { border-color: #652d92;}
.newslist > div.newslist-2, .ttlist > div.ttlist-2 { border-color: #ec018c;}
.newslist > div.newslist-3, .ttlist > div.ttlist-3 { border-color: #f29200;}
.newslist > div.newslist-4, .ttlist > div.ttlist-4 { border-color: #88bf3d;}
.newslist > div.newslist-5, .ttlist > div.ttlist-5 { border-color: #01a89e;}
.newslist > div.newslist-6, .ttlist > div.ttlist-6 { border-color: #01aef0;}
.newslist > div.newslist-7, .ttlist > div.ttlist-7 { border-color: #0173bc;}
.ttlist .btn-default:hover { background-color: #fff; }
.ttlist .tt-form-box { margin-top: 20px; clear: both; }
.ttlist .tt-cancel { position: absolute; right: 0; bottom: 7px; }
.ttlist .checkbox { display: block; }

.socialbar {
    display: inline-flex;
    float: right;
    margin: 0 auto 20px auto;
}
.socialbar iframe {margin: 0;}
.socialbar div { display: inline; }
.news .socialbar { float: none; margin-top: 20px;}
.news .socialbar div {display: inline; margin-top: -3px; }

.vidinfo {
    margin-top: 18px;
    margin-bottom: 20px;
    padding-bottom: 30px;
    border-bottom: 1px solid #000;
    clear: both;
}
.vidinfo p {
    font-family: "proxima-nova";
    font-weight: bold;
    margin: 30px 0;
}

.vidbuttons * { position: relative }
.vidbuttons .next { margin-right: 12px; }
.vidbuttons .prev:before { content: url(../img/arrow-l.png); position: absolute; left: -12px; top: 6px; }
.vidbuttons .next:after { content: url(../img/arrow-r.png); position: absolute; right: -12px; top: 6px; }

/*
* Embeddy
*/

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    max-width: 100%; height: auto; overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed,
.video-container #harmonogram-box,
.video-container .dummy {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#send_answer { background-color: #fff; margin-bottom: 40px; margin-right: -15px;}

/** Paginacja **/
.videosOnSite, .videosOnSite *, .arrows * {display: inline;}
.pagination { margin: 0 0 15px; padding: 0; }
.videosOnSite { float: right;}
.pagination .button { margin: 0 2px; cursor: pointer; }
.pagination .button:first-of-type { margin-left: 0;}
.pagination .active { color: #F29400; border-color: #F29400;}

/** Grupy tagów **/
.tags-group-list { list-style-position: inside; }
.tags-group-anchor { position: relative; top: -40px;}
.tags-group-header {
    font-family: "bebas-neue",Helvetica,Arial,sans-serif;
    padding: 20px 15px 0px;
    margin-bottom: 16px;
    border-bottom: 2px solid #000;
    font-size: 36px;
}

/*
*
*   @media z twb.
*   lg - duże desktopy <1200px,+)
*   md - małe desktopy <992px,1200px)
*   sm - tablety <768px, 992px)
*   xs - smartfony (-,768px)
*
*/

/* lg */
@media(min-width:1200px){
    body.index { background: url(../img/background-index.png) repeat-x center 101px; }
    aside#sidebar, aside section { width: 300px; padding: 0; }
    article.col-md-8 { width: 690px; margin-right: 30px; margin-left: 0; padding: 0; }
    .news-element div { padding: 0; padding-left: 15px;}
    .col-lg-4.headline { max-width: 220px; margin-left: 15px; }
    .headline.row { margin-left: 0; margin-right: 0; }
    .slide.col-md-3 { width: 245px; padding-left: 0; margin-right: 13px; }
    .slide.col-md-3:nth-of-type(4n) { margin-right: 0;}
    .slide.col-md-4 { width: 220px; padding-left: 0; margin-right: 14.5px; }
    .slide.col-md-4:nth-of-type(3n) { margin-right: 0;}
    .overflow-single .slide, .overflow-single img {width: 240px; padding-left: 0;}
    .overflow-element .col-md-7 { padding-right: 3px; padding-left: 10px; }
    .smallvids { margin-left: -5px; margin-right: -15px; width: 245px; }
    .slide { padding-right: 0; }
    .overtitle { right: 0; }
    .biglist {padding-left: 0; margin-left:0;}
    .vidbar, .vidinfo, .vidbuttons { margin-left: -15px; margin-right: -15px; }
    .biglist:last-of-type { margin-bottom: 30px; }
    .index .top .col-lg-3.col-sm-12 { margin-left: -15px; }
    .favor { margin-left: -15px; margin-top: -5px;}
}
/* md */
@media(min-width: 992px) and (max-width: 1199px) {
    .smallvids { margin-bottom: 30px; margin-top: 30px;}
    .overflow-single { padding-left: 15px; padding-right: 0; height: 735px; }
    .overflow-single .slide, .overflow-single img {width: 245px; padding-left: 0;}
    .overflow-single .slide .overtitle { right: 18px; }
    .index-wrapper { width: 522px; margin: 0 auto 10px; }
    .ttlist .tt-form-box { padding-right: 0; }
}
/* lg md */
@media(min-width: 992px) {
    .overflow-single { padding-left: 15px; padding-right: 0; height: 735px; }
    .newslist h2, .ttlist h2 { margin-top: 0; padding-bottom: 0; }
    .newslist .more, .ttlist .tt-subscribe { right: 0; }
    .newslist .col-md-7, .ttlist .col-md-5 { padding-left: 0; }
    .newslist .col-md-5, .ttlist .col-md-7 { padding: 0; }
}
/* lg md sm */
@media(min-width:768px) {
    .sticky {
        position: fixed;
        top: -7px;
        left: 0px;
        max-width: 100%;
        margin: 0 auto;
        z-index: 100;
        border: none;
        border-bottom: 1px solid #b3b3b3;
    }
    .sticky > div { margin: 0 auto; max-width: 1020px; }
    .sticky2 { padding-bottom: 52px; }
    .index .sticky2 {padding-bottom: 52px;}
    .sticky li { padding-bottom: 0px; }
    .sticky hr { padding: 0; }
    .sticky #social-nav img { width: 22px; }
    .icon-menu, .icon-login, .icon-search { display: none; }
    body {background: url(../img/background.png) repeat-x center 101px;}
    #form-head .search input {
        border: 0px;
        outline: none;
        width: 167px;
        height: 26px;
        background: url(../img/search.png) no-repeat;
        padding: 3px 30px;
        font-size: 16px;
    }
}
/* md sm */
@media(min-width:768px)and(max-width:1199px) {
    
}
/* md sm xs */
@media(max-width:1199px) {
    .slide .overtitle { right: 15px; }
    .box, .col-lg-4.headline, .slider { padding-left: 15px; padding-right: 15px; }  
    .more { position: relative; float: right;}
    .bigvid { margin: 0px; margin-bottom: 20px; }
    .vidbar {margin: 10px auto;}
    .index .top .col-lg-3.col-sm-12 { padding: 0;}
}
/* sm */
@media (max-width:991px) and (min-width:768px) {
    .index .top .col-lg-3.col-sm-12 { margin-bottom: 15px; }
    .index .top .col-lg-3.col-sm-12 > a:first-child { padding-right: 5px; }
    .index .top .col-lg-3.col-sm-12 > a:last-child { padding-left: 5px; }
    .index .top .col-lg-3.col-sm-12 > a:nth-child(2) { padding: 0 10px; }
}
/* sm xs */
@media(max-width:991px) {
    #footer { background: none; }
    h2 { margin-left: 10px; }
    .biglist div { margin-left: 115px; }
    .headline.row .title { margin-left: 10px;}
    .overflow-single { margin-top: 30px;}
    .slide .overtitle-left { left: 15px; }
    .ttlist .tt-form-box { padding-left: 30px; padding-top: 20px; }
    .ttlist .tt-cancel { right: 30px; }
}
/* xs */
@media(max-width:767px) {
    h1:before {display: none !important;}
    h1 {text-align: left; padding-left: 10px;}
    .index section.top { margin-top: 30px; }
    .bigvid .subtitle {
        font-size: 1.4em;
    }
    .news { padding: 10px; }
    .overflow {height: auto;}
    .pagination .button {display: inline; padding: 3px 20px; }
    .ttlist .tt-form-box form .row { margin-right: 15px; }
    /*********** definicja menu mobilnego **************/    

    #logo-head, #form-head { display: none; }
    nav { border-bottom: 1px solid black; }
    nav:hover ul, nav:focus ul, nav:active ul { margin-top: 10px;}
    nav li { display: none; border-bottom: 1px solid black; }
    nav:hover li, nav:focus li, nav:active li { display: block; float: none; z-index: 100; width: 100%; }
    nav:hover a, nav:focus a, nav:active a { display: block; width: 100%; }
    nav #icon-home, nav li ul, nav li ul li { display: none !important; }
    nav #logo-s {display: block; width: 100px;}
    .icon-menu { padding: 10px; }

    /************ koniec menu mobilnego *************/
}

/*
*   @media inne
*/
@media(max-width:360px) {
    .news-element .col-xs-9 { width: 100%; }
    .headline { border-top: none; }
    .slide .headline { border-top: 1px solid #b3b3b3;}
    .overflow .overflow-element { height: auto; }
    .overflow .overflow-element > * { width: 100%; float: none; }
    .overflow .overflow-element .col-xs-4 img { display: block; margin: 0 auto; }
    .title {font-size: 20px;}
    .bigvid .subtitle, .smallvids .subtitle {font-size: 20px; padding: 1px; max-height: 26px; }
    article .slide, .slide.col-xs-6  { width: 100%; }
    .overtitle { display: none; }
    .slidebox * { font-size: 12px; }
    .vidbar { width: 100%;}
    .vidbar, .vidbar .vidlabel { display: block; float: left;}
    .socialbar { display: block; clear: both;}
    .vidbar .vidlabel { padding: 1px 3px; margin-right: 2px; margin-top: 2px; }
}

@media(max-width:530px) {
    .biglist h2 { margin: 0;  top: 0; font-size: 20px; border: none;}
    .biglist div { margin: 0; }
    .biglist div .title { font-size: 15px; padding: 1px 3px; }
    .biglist img { display: block; margin: 0 auto; }
    .biglist h2, .title.button { display: block; text-align:center;}
    .arrows .title.button { display: initial; }
    .title.button.hidden2 { display: none; }
    .title.button { width: 100%; right: 0;}
    .biglist img { vertical-align: bottom; }
    #footer > div > div { width: 100%; }
    h1 { font-size: 25px;}
    .vidbuttons > *, .vidbuttons, .favor > *, .favor { display: inline-block; width: 100%; text-align: center; }
    .overflow-single .slide { width: 100%;}
    .overtitle > span { float: none;}
    .slide span { font-weight: normal; font-size: 12px;}
    .socialbar { margin-top: 10px; float: left; }
}

/* zmniejszanie i znikanie sociali z menu, po Finale można wywalić */
@media(max-width:1033px) {
    #social-nav { display: none; }
}

/* animacja menu, wymaga 860px */
@media(min-width:850px){
    @-webkit-keyframes logos { to { width: 100px; } }
    @-moz-keyframes logos { to { width: 100px; } }
    @keyframes logos { to { width: 100px; } }
    .sticky #logo-s {
        width: 30px;
        -webkit-animation: logos 500ms forwards;
        animation: logos 500ms forwards;
        -moz-animation: logos 500ms forwards;
    }
}
@media(min-width:850px){
    .sticky #icon-home { display: none; }
}

footer .container #advert .ads {
    margin: 0 auto;
}
.allegroBox {
    background: url(../img/allegro/bgr.jpg) no-repeat center;
    width: 979px;
    height: 214px;
    overflow: hidden;
    margin: 0 auto;
    margin-top: 10px;
}
#allegroBox {
    position: relative;
    left: -39px;
}
#allegroBox * {
    line-height: 14px;
}
#allegroBox .link {
    width: 979px !important;
    height: 40px;
    display: block;
    
}
#allegroBox .auctions {
    width: 972px !important;
    height: 147px;
    display: block;
    position: absolute;
    top: 62px;
    left: 1px;
    overflow: hidden;
}
#allegroBox .auctions .auction {
    width: 178px !important;
    height: 147px;
    display: block;
    overflow: hidden;
    text-decoration: none;
    color: #ffffff;
    position: relative;
}
#allegroBox .auctions .auction .image {
    width: 128px;
    height: 96px;
    margin: 0 auto;
    margin-bottom: 15px;
}
#allegroBox .auctions .auction .title {
    color: #ffffff;
    font-weight: bold;
    text-align: center;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
}
#allegroBox .auctions #auction0 {
    position: absolute;
    left: 117px;
    
}
#allegroBox .auctions #auction1 {
    position: absolute;
    left: 315px;
}
#allegroBox .auctions #auction2 {
    position: absolute;
    left: 513px;
}
#allegroBox .auctions #auction3 {
    position: absolute;
    left: 711px;
}
.woodstockStrip img {
    height: 100%;
    width: auto;
}
.woodstockStrip section div  {
    padding: 10px 0;
}
.woodstockStrip section div img.right {
    float: right;
}

.carousel-indicators li { border-color: #D6D6D6; background-color: #D6D6D6; }
.carousel-indicators li.active { border-color: transparent; background-color: #F49600; }
ol.carousel-indicators { bottom: -50px;}